libclass-accessor-lite-perl_0.06-1_all.deb


Advertisement

Description

libclass-accessor-lite-perl - minimalistic variant of Class::Accessor

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libclass-accessor-lite-perl
Package version: 0.06
Package release: 1
Package architecture: all
Package type: deb
Installed size: 57 B
Download size: 8.22 KB
Official Mirror: ftp.br.debian.org
Class::Accessor::Lite is a variant of Class::Accessor. It is fast and requires less typing, has no dependencies to other modules, and does not mess up the @ISA.

Requires

    Download

    Source package: libclass-accessor-lite-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libclass-accessor-lite-perl deb package:
      # sudo apt-get install libclass-accessor-lite-perl

    Files

    • /usr/share/doc/libclass-accessor-lite-perl/changelog.Debian.gz
    • /usr/share/doc/libclass-accessor-lite-perl/changelog.gz
    • /usr/share/doc/libclass-accessor-lite-perl/copyright
    • /usr/share/man/man3/Class::Accessor::Lite.3pm.gz
    • /usr/share/perl5/Class/Accessor/Lite.pm

    Changelog

    2014-02-14 - gregor herrmann <gregoa@debian.org> libclass-accessor-lite-perl (0.06-1) unstable; urgency=low * Team upload. [ gregor herrmann ] * Add copyright information for Module::Install. Thanks to Ansgar Burchardt for the hint. * Don't install README, just a copy of the POD/mnapge. Thanks to Ansgar Burchardt for noticing. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ gregor herrmann ] * New upstream release. * Remove version of perl build dependency. * Mention module name in long description. * Declare compliance with Debian Policy 3.9.5.

    2012-11-18 - Dominic Hargreaves <dom@earth.li> libclass-accessor-lite-perl (0.5-1) unstable; urgency=low * Initial Release (Closes: #693629)

    Advertisement
    Advertisement